GET
/applications/{opportunityId}/business-checking-accountsGet Business Checking Accounts
Retrieve all business checking accounts (DDA accounts) associated with a specific application.
Returns a list of Business Checking Account records including bank routing numbers, account numbers, account types, and settlement preferences.
Backend path: /services/data/v54.0/sobjects/Opportunity/{opportunityId}/Account/Business_Checking_Accounts__r.
Path Parameters
Required1 field
opportunityIdstringThe Salesforce ID (SFId) of the Opportunity record
Other1 field
stringResponses
200
List of business checking accounts
List of business checking accounts
Example response
{}
Code samples
Copy-paste ready code in your preferred language.
API call
Copy/paste friendly
curl -X GET "https://test.salesforce.com/applications/YOUR_OPPORTUNITY_ID/business-checking-accounts"